

/* 

	default css 
	 
*/

html, body 
{
	margin: 0;
	padding: 0;
}

body 
{
	font-family: helvetica, arial, sans-serif;
	font-size: 16px;
	color: #000;
	background: #7997ed;  
}

/* Web page container to centre whole page */
#page-container 
{
 	margin-right: auto;
	margin-left: auto;
	width: 98%; /* Holding outermost DIV */
	max-width: 1200px;
	border:2px solid #000; 
 	background: #f6e7ad;        	
}



/* ..............................Header container............................*/
#header_container {
/*    position: fixed;  */
    width: 100%;
    height: 95px;
    color: #000;
}
/* ...................................Header left .........................*/

#header_left {
 /*   position: relative; */
/*    height: 90px;    */
    width: 48%; 
    margin: 0 1%;   
    float: left;
}

#header_left_logo {
/*    position: absolute;  */
    margin-top: 10px;
    margin-left: 5px;
    width: 180px;
    height: 90px;
}

#header_left_address {
 /*   position: absolute; */
    margin-top: -90px;
    margin-left: 145px;
}
/* ...................................Header right .........................*/

#header_right {
/*    position: relative;  */
/*    height: 90px;  */
    width: 48%; 
    margin: 0 1%;   
    float: right;
}

#header_right a:link {
    color: #000;
}

#header_right a:hover {
    color: #d8231c;
}

#header_right_tel {
/*    position: absolute;  */
    margin-top: 15px;
    margin-left: 45px;
}

#header_right_email {
/*    position: absolute;  */
    margin-top: 25px;
    margin-left: 45px;
}

#body_container {
    width:100%;
/*    position: absolute;  */
/*    top: 140px; */
    margin-right: auto;
    margin-left: auto;
    overflow: hidden;
    color: #000;
    background: #f6e7ad;
    clear:both;
}

#body_left {
    width: 48%; 
    margin: 0 1%; 
    float: left;
}

#body_right {
    width: 48%; 
    margin: 0 1%;   
    float: right;
}

#navbar {
    height: 23px;
    width: 370px;
    text-align: center ;
}
#navbar #inside {
	text-align: center ;
	margin-left:15px;
}

.contactus{  
    width: 98%; /* Holding outermost DIV */
    max-width: 420px;  
    overflow: hidden;  
    margin: auto;
    padding: 10px;  
    background: #00a0e1;  
    border-radius: 15px ; 
}  

/* Drop Down Menu */
#menuh
	{
	font-size: small;
	font-family: arial, helvetica, sans-serif;
	width:100%;
	float:left;
/*	margin:2em;
	margin-top: 1em; */
	}
		
#menuh a
	{
	text-align: center;
	display:block;
	border: 1px solid #555;
	white-space:nowrap;
	margin:0;
	padding: 0.3em;
	}
	
#menuh a:link, #menuh a:visited, #menuh a:active	/* menu at rest */
	{
	color: white;
	background-color: #192744;
	text-decoration:none;
	}
	
#menuh a:hover						/* menu on mouse-over  */
	{
	color: white;
	background-color: #49A3FF;
	text-decoration:none;
	}	
	
#menuh a.top_parent, #menuh a.top_parent:hover  /* attaches down-arrow to all top-parents */
	{
	background-image: url(../graphics/navdown_white.png);
	background-position: right center;
	background-repeat: no-repeat;
	}
	
#menuh a.parent, #menuh a.parent:hover 	/* attaches side-arrow to all parents */
	{
	background-image: url(../graphics/nav_white.png);
	background-position: right center;
	background-repeat: no-repeat;
	}

#menuh ul
	{
	list-style:none;
	margin:0;
	padding:0;
	float:left;
	width:9em;	
	}

#menuh li
	{
	position:relative;
	min-height: 1px;
	vertical-align: bottom;	
	}

#menuh ul ul
	{
	position:absolute;
	z-index:500;
	top:auto;
	display:none;
	padding: 1em;
	margin:-1em 0 0 -1em;
	}

#menuh ul ul ul
	{
	top:0;
	left:100%;
	}

div#menuh li:hover
	{
	cursor:pointer;
	z-index:100;
	}

div#menuh li:hover ul ul,
div#menuh li li:hover ul ul,
div#menuh li li li:hover ul ul,
div#menuh li li li li:hover ul ul
{display:none;}

div#menuh li:hover ul,
div#menuh li li:hover ul,
div#menuh li li li:hover ul,
div#menuh li li li li:hover ul
{display:block;}

h1 {
  font-weight: bold;
  color: #000;
  font-size: 24px;
  text-align: center;
}

h2 {
  margin-left: 15px;
  color: #000;
  font-size: 20px;
  text-align: left;
}

@media screen and (max-width: 640px) {


    #header_container {
        height: 180px;
    }

    #header_left {
        width: 98%;
        height: 90px;
        margin: 0 1%;
    }

    #header_right{	
 	width: 98%;
        height: 90px;
 	margin: 0 1%;
    }
    #body_left {
        width: 98%; 
        margin: 0 1%;  
    }

    #body_right {
        width: 98%; 
        margin: 0 1%;  
    }
}


